html , body{
	background-color: transparent;
}
body {
	background-color:#666;
	/*background: #000 url(../img/planet.jpg) fixed;*/
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;

}
h1 {
	font-family: 'Quicksand', sans-serif;
	font-weight: 300;
	
}

.navbar-inverse .navbar-nav .nav-link {
    color: rgba(255,255,255,.5);
}
.navbar-inverse .navbar-nav .active>.nav-link, .navbar-inverse .navbar-nav .nav-link.active, .navbar-inverse .navbar-nav .nav-link.open, .navbar-inverse .navbar-nav .open>.nav-link {
    color: #fff;
}



.navbar-brand {
	font-family: 'Quicksand', sans-serif;
	font-weight: 300;
	color: #fff !important;
	line-height:1em;
	font-size:1.5em;
}
.header {
	color:#fff;
	background-color:#333;
}
.home .jumbotron {
	color: #fff;
	background: transparent url(/assets/img/referral-cover.jpg);
	background-size: cover;
	background-position-x:30%;
	/*background-position-x:45%;*/
	background-position-y:20%;
	min-height: 380px;
	text-align: center;
	position:relative;
	margin-bottom: 0;
}
.home .jumbotron .overlay {
	background: rgba(3,29,55,0.85);
	min-height:380px;
}
@media (min-width: 576px) {
	.home .jumbotron {
		background-position-x:50%;
	}
	.home .jumbotron .overlay {
		background: rgba(3,29,55,0);
	}
}
.home .jumbotron p{
	font-family: 'Quicksand', sans-serif;
	color: #eee;	
}

.main.container {
	background: #fff;
}

.main.animated {
	-moz-animation-duration: 1s;
	-moz-animation-delay: 1s;

	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 1s;

	animation-duration: 1s;
	animation-delay: 1s;
}
.animated {
	-moz-animation-duration: 1s;
	-moz-animation-delay: 1.5s;

	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 1.5s;

	animation-duration: 1s;
	animation-delay: 1.5s;
}
.main-footer {
	background-color: #031D37;
	color: #fff !important;
}
.main-footer img {
	margin: 20px auto 50px;
}
.etsy-header .jumbotron {
	background: #FFAF32;
	color: #fff;
}
.etsy-header .saleswoman {

	-moz-animation-duration: 1s;
	-moz-animation-delay: 0.3s;

	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 0.3s;

	animation-duration: 1s;
	animation-delay: 0.3s;
}

.etsy-header .customerReward {
	position: absolute;
	top: 0;
	right: 0;
	z-index:99;
	-moz-animation-duration: 1s;
	-moz-animation-delay: 0.6s;

	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 0.6s;

	animation-duration: 1s;
	animation-delay: 0.6s;
}